» Ubuntu » Paquets

Error

two or more packages specified (libghc-xdg-basedir-prof quantal)